/* =========== Up button =========== */
.upbtn {
  position: fixed;
  right: 0;
  bottom: 0;
  cursor: pointer;
  z-index: 11;
}
.upbtn.upbtnshow {
  padding: 10px;
}
.upbtn.upbtnshow:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000000;
  opacity: 0.4;
}
.upbtn.upbtnshow:after {
  position: relative;
  content: '';
  display: block;
  width: 39px;
  height: 39px;
  opacity: 1;
  background: #ffffff url('/i/og/v2/arrow_up_v2.png') no-repeat center center;
}
.upbtn:hover:after {
  opacity: 0.8;
}
